spseg_t Struct Reference

(FOR INTERNAL USE ) Data structure for maintaining speech (non-silence) segments not yet consumed by the application. More...

`#include <cont_ad.h>`

## Detailed Description

(FOR INTERNAL USE ) Data structure for maintaining speech (non-silence) segments not yet consumed by the application.

The documentation for this struct was generated from the following file:

- include/sphinxbase/cont_ad.h